Subject: [lojban] Re: importing ro

From: Robin Lee Powell <[email-masked]>
Date: Thu, 7 Nov 2002 13:33:49 -0800

On Thu, Nov 07, 2002 at 04:30:53PM -0000, Adam Raizen wrote:
> la .and. cusku di'e
> 
> > 2. The universe is not empty.
> 
> I don't accept this unless you add it as an axiom to your system. Note
> (from
> http://www.cgl.uwaterloo.ca/~wbcowan/teaching/cs246/s97/notes/lect07.html):

Heh.

Not only have I taken that class at that school, but I may have taken
that exact *instance* of that class.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.